@media (min-width: 1600px) {
    .cta img {
        width: auto;
    }

    .container {
        max-width: 1500px;
    }

    .service-help img {
        width: 414px;
        left: 85%;
    }
}

@media (max-width: 1600px) {

    .fs50 {
        font-size: 38px;
    }

    .fs40,
    .fs38 {
        font-size: 30px;
    }

    .fs36 {
        font-size: 26px;
    }
}

@media (max-width: 1400px) {
    .process-box .title {
        font-size: 26px;

    }

    .process-box img {
        width: 229px;
        height: max-content;
    }

    .service-help img {

        bottom: -5%;
        width: 431px;
        left: 40%;
    }
}

@media (max-width: 1200px) {
    a.order-now {
        padding: 8px 24px;
        font-size: 14px;
    }

    a.live-chat {
        padding: 7px 24px;
        font-size: 14px;
    }

    header a.nav-link,
    header a.nav-link.active,
    .home .left-content ul li {

        font-size: 14px;
    }

    .writing-box span {

        font-size: 20px;
        padding: 6px 0px 0px;
    }

    section.essay-writing ul.right-content li {
        font-size: 16px;
    }

    .footer-div {
        padding-right: 0px;
    }

    img.payment-gateway {
        width: 325px;
    }

    img.best-quality {
        width: 90px;
    }

    img.dmca {
        width: 180px;
    }

    .hidden-trading .nav-link p {
        font-size: 14px;
    }
}

@media (max-width: 992px) {

    .topbar span {

        text-align: center;
    }

    .home-shape,
    .cta img,
    .hidden-box img,
    .service-help img {
        display: none;
    }

    .order-process {
        margin-bottom: 20px;
    }

    .fs50,
    .fs40,
    .fs30,
    .fs38,
    .fs36 {
        font-size: 24px;
    }

    .process-box {
        flex-direction: column;
    }

    .hidden-box {
        display: none;
    }

    .hidden-trading .nav-link {
        margin-bottom: 20px;

    }

    .hidden-box.hidden-box-2 {
        transform: translate(10px, 341%);
    }

    .not-found h1 {
        font-size: 100px;
        text-align: center;
    }

    .not-found img {
        width: 100%;
    }

    .not-found span {
        color: white;
        background: var(--primary);
        font-size: 30px;
        border-radius: 80px;
        padding: 1px 20px;
        font-weight: 700;
        position: relative;
        top: -15px;
    }

    .not-found a {
        font-size: 20px;
        color: white;
        background: var(--primary);
        padding: 8px 20px;
        border-radius: 40px;
    }
}

@media (max-width:768px) {
    .home .left-content ul li {
        flex: auto;

    }

    .hidden-trading .nav-link {
        padding: 20px;
        height: auto;
    }


    .order-process {
        background: var(--white);
        border-radius: 24px;
        border: 2px solid var(--primary);
        padding: 0px 5px 0px 0px;
        max-width: max-content;
        display: flex;
        align-items: baseline;
        gap: 2px;
        font-size: 12px;
    }

    .faq .accordion-button {
        font-weight: 700;
        font-size: 16px;
        padding: 10px;
    }

    .faq .accordion-button::after {
        background-size: 20px;
        width: 20px;
        height: 20px;
    }

    .footer-logo {
        width: 200px;
    }

    section {
        padding: 30px 0px;
    }

    .question {
        font-size: 16px;

    }

    .home form {
        padding: 20px 15px;
    }

    .order-process a {
        padding: 12px 36px;

    }


    .not-found span {
        color: white;
        background: var(--primary);
        font-size: 30px;
        border-radius: 80px;
        padding: 1px 20px;
        font-weight: 700;
        position: relative;
        top: -15px;

    }


}